/*
Theme Name: Avada Child
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

/*@import 'font_almoni_dl.css';*/
@import 'font_almoni_tzar.css';

/*קונטיינר ישן*/
#old_con{
	display:none !important;
}
#whatsup_easy{
	display:none !important;
}
span.menu-text {font-size: 17px !important; }

.aiosrs-rating-wrap .aiosrs-star-rating-wrap .aiosrs-star-rating.dashicons {
    font-family: dashicons !important;
}

button.fusion-mobile-selector:before {
    content: "תפריט";
    position: relative;
    font-size: 20px;
    color: white;
    font-family: 'almoni-tzar';
    padding: 0 10px;
}

/*רשתות חברתיות*/
.fusion-social-networks-wrapper > a {
    color: #fff !important;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 10px;
}
.fusion-social-links-header .fusion-social-networks a {
    font-size: 27px !important; 
}
/*תמונת תפריט מובייל*/
#imgMobileMenu{
	display:none;
}
.fusion-secondary-main-menu {
    display: contents;
}
/*סימנים צהובים*/
.yellow_stuff{
	
}
/*כפתור וואטסאפ*/
a.fusion-social-network-icon.fusion-tooltip.fusion-whatsapp.fusion-icon-whatsapp {
    display: none;
}
/*טלפון לחיץ בהדר*/
a.infoTel{
	text-decoration:none !important;
	color:#fff !important;

}

/*שורת חיפוש*/
div#primary2 {
    position: absolute;
    z-index: 999999;
    left: 100px;
    top: 50px;
}
/*popup*/

.md-modal{
	top: 62% !important;
}

.md-content_5594 {
    background: #1e5107 !important;
}
h3.mbox-title_5594.text-center {
    display: none !important;
}
a.infoTel2{
	text-decoration:none !important;
	color:#fff !important;
}
p.popup_msg{
	margin-bottom:8px !important;
}

/*תעודות עמוד אודות*/
.gallery_paper img {
    height: 185px !important;
}
/*המלצות*/
.fusion-testimonials.classic .author:after{
	border-width: 30px !important;
}
/*חדש*/
/*תפריט עליון ראשי*/
.fusion-logo-right.fusion-header-v1 .fusion-main-menu, .fusion-logo-right.fusion-header-v2 .fusion-main-menu, .fusion-logo-right.fusion-header-v3 .fusion-main-menu, .fusion-logo-right.fusion-header-v6 .fusion-main-menu{
	float:right !important;
    padding-top: 15px !important;
    padding-right: 20px !important;
	
}
.fusion-header {
    height: 65px !important;
}
#fullslide{
	margin-top: -42px;
}
/*footer*/
.fusion-footer h4.widget-title {
    color: #3688bb;
    font-weight: 600 !important;
}
.btn_wrap {
    font-size: 1.4em;
	font-weight: 600;

}
a.href_btn{
    color: #384756 !important;
    background: #fff;
    padding: 5px 20px;
	border-radius: 5px;

}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
		color:#fff !important;
	}
@media screen and (max-width: 1700px){
	.fusion-logo-right.fusion-header-v1 .fusion-main-menu, .fusion-logo-right.fusion-header-v2 .fusion-main-menu, .fusion-logo-right.fusion-header-v3 .fusion-main-menu, .fusion-logo-right.fusion-header-v6 .fusion-main-menu {
		padding-right: 0px !important;
	}
	.rtl .fusion-header-v1 .fusion-main-menu > ul > li, .rtl .fusion-header-v2 .fusion-main-menu > ul > li, .rtl .fusion-header-v3 .fusion-main-menu > ul > li, .rtl .fusion-header-v4 .fusion-main-menu > ul > li, .rtl .fusion-header-v5 .fusion-main-menu > ul > li, .rtl .fusion-header-v7 .fusion-main-menu > ul > li {
		padding-left: 25px !important;
	}
	.fusion-main-menu > ul > li > a > span:after {
		left: 8% !important;
	}
	.form_container {
		margin-right: 40% !important;
	}
	
}

@media screen and (max-width: 1304px){
	.md-modal {
		top: 69% !important;
	}
	
}
@media screen and (max-width: 1105px){
	#fullslide {
		margin-top: -120px;
	}
}
@media screen and (max-width: 800px){
	.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
		background-color: #333c42 !important;
	}
	.fusion-contact-info {
		padding: 30px 30px !important;
		line-height: 2em;
	}
	div.form_container {
		background-size: cover !important;
		width: 100% !important;
		background-repeat: no-repeat !important;
		padding: 20px !important;
		margin-right: 0 !important;
		margin-top: 0 !important;
		border-radius: 30px !important;
	}
	input.wpcf7-form-control.wpcf7-submit.submit_form {
		font-size: 23px !important;
		padding: 10px 29px !important;
		text-align: center !important;
		background: #3688bb;
	}
	.fusion-mobile-menu-design-classic .fusion-alignleft {
		margin-bottom: 0px !important;
	}
	a.infoTel{
		margin-right:-45px;
	}
	div#primary2 { 
		position: absolute;
		z-index: 999999;
		margin-top: 95px;
		width: 100%;
		left:0;
	}
	a.fusion-social-network-icon.fusion-tooltip.fusion-whatsapp.fusion-icon-whatsapp {
		display: inline-block;
	}
	a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
		border: 3px solid #fff;
		padding: 4px;
		margin-top: 2px;

	}
	.fusion-icon-whatsapp:before {
		font-size: 45px;
	}
	.fusion-icon-facebook:before {
		font-size: 25px;
	}
	.fusion-social-links-header .fusion-social-networks a {
		vertical-align: text-top !important;
	}
	.rtl .fusion-alignright {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	#imgMobileMenu{
		display: inline-block;
		cursor: pointer;
		float: right;
		width: 45px;
		height: 45px;
	}
	form.wpcf7-form.invalid {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	form.wpcf7-form.invalid > div {
		display: flex;
		flex-direction: column;
		width: 100% !important;
	}
	.fusion-widget-area div:nth-child(1) {
		margin-bottom: -20px !important;
	}
	a.social_icon img {
		margin-top: 0px !important;
	}
	
	
}
@media screen and (max-width: 640px){
	.fusion-header {
		height: 75px !important;
	}
	img.fusion-standard-logo {
		width: 80% !important;
	}
	.fusion-contact-info {
		display: flex;
		flex-direction: column;
		padding-top: 24px !important;
	}
	#wpcf7-f1188-p5-o2 form.wpcf7-form.init > div {
		display: flex;
		width: 100%;
		justify-content: space-around;
		flex-direction: column;
		padding:5px !important;
	}
	#wpcf7-f1188-p5-o2 form.wpcf7-form.init > div:last-child{
		display: none;
		width: 100%;
		
	}
	
}

@media screen and (max-width: 550px){
	img.fusion-standard-logo {
		width: 60% !important;
	}
}
@media screen and (max-width: 500px){
	.about_us_big_container p {
		font-size: 0.9em !important;
	}
	div.about_us_big_container {
		padding: 0px 0px !important;
		margin-top: 0px !important;
	}
	.fusion-text.self_left_text > h2 {
		text-align: center !important;
	}
	
	.self_text_container {
		padding-right: 30px !important;
		padding-left: 30px !important;
		font-size: 21px;
		margin-bottom: 0px !important;
	}
	.md-content_5594 .btn-primary{
		margin-top: -50px;
	}
	.md-content_5594 {
		height: 202px;
	}
}
@media screen and (max-width: 456px){
	.fusion-logo-right .fusion-mobile-menu-icons a {
		margin-top: -40px;
	}
	img.fusion-standard-logo {
		width: 45% !important;

	}
}

